Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can anyone help me?

  1. #1
    Default Can anyone help me?
    Right now I am running a stock 3.1.3 on my iPhone 3gs. I really want to run a jailbroken 4.0. How can I make this happen? I have access to both a mac and a PC. Thank you in advance for your help, and I apologize if such a thread has all ready been posted.

  2. #2
    My iPhone is a Part of Me
    Join Date
    Apr 2010
    Location
    N. Ireland
    Posts
    649
    Thanks
    10
    Thanked 81 Times in 75 Posts

    At present you need to have been jailbroken on 3.1.2. with Pwnage/Snow/Blackrain for the current jailbreaking tools to work for 4.0.

    Your only solution at present would be to use spirit to jailbreak on current firmware.

  3. The Following User Says Thank You to Will01 For This Useful Post:

    cfsporn (2010-06-25)

  4. #3
    Does 4.0 have teathering out of the box?

  5. #4
    My iPhone is a Part of Me
    Join Date
    Apr 2010
    Location
    N. Ireland
    Posts
    649
    Thanks
    10
    Thanked 81 Times in 75 Posts

    Its carrier dependant.

  6. #5

  7. #6
    If you buy the 20$ tethering package, it will have it OTB

    otherwise, your gonna have to wait for the new jailbreak program made for new bootrom devices
    The only thing I ask in return for helping, is that you click the thanks button, Thanks!

  8. The Following User Says Thank You to babyblue_pimp For This Useful Post:

    cfsporn (2010-06-25)

  9. #7
    I still have my 30/month unlimited plan. Will the switch be there though or is the switch something att activates remotely.

  10. #8
    You have to switch to the 25/$ 2GB plan, then add the 20$ tethering plan
    The only thing I ask in return for helping, is that you click the thanks button, Thanks!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •